/* Interpolate with background */
"Interpolate with Background" = "與背景內插值";

/* undo */
"Transform" = "變形";

/* Transform Metrics */
"Transform Metrics" = "轉換度量";

/* plugin name
   Transform */
"Transformations" = "變形";

